apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.frontend.serviceName }}
  namespace: {{ .Values.namespace }}
spec:
  selector:
    app: {{ .Values.frontend.name }}
  ports:
  - port: {{ .Values.frontend.port }}
    protocol: TCP
    targetPort: {{ .Values.frontend.port }}
  type: LoadBalancer
